[Desktop Entry]
Type=Application
Version=1.0
Name=Yoono
GenericName=Linux Client for social networks
Comment=Linux Client for social networks
Icon=/usr/local/share/yoono/chrome/branding/content/icon64.png
Exec=yoono
Categories=GTK;Network;
